<html lang="en">

<head>
    <link rel="stylesheet" href="signUpPage.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
    </script>
    <!-- <style>
        body {
            background-image: url('https://images.unsplash.com/photo-1449586919022-f3dfddc48a71?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80');
        }
    </style> -->
    <title>Logisklik FE Test</title>
</head>

<body>

    <div class="bgImage"
        style="background-image:linear-gradient(to bottom, rgba(13, 87, 154, 0.7), rgba(13, 87, 154, 0.7)), 
    url(https://images.unsplash.com/photo-1449586919022-f3dfddc48a71?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80);height: 100vh;">
        <nav class="navbar navbar-expand-lg navbar-light sticky-top ">
            <div class="container-fluid">
                <img src='./asset/Logo-06@1X.png' alt=''></img>

                <!-- <a class="navbar-brand" href="#">Navbar</a> -->
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link" href="#">Beranda</a>
                        <a class="nav-link" href="#">Mitra</a>
                        <a class="nav-link" href="#">Cek Harga</a>
                    </div>
                    <div id='RightHeader'>
                        <div class="LanguageButton">
                            <button class='FlagButton d-flex btn '><img src='./asset/indoFlag.png' alt=''>
                                <div>INA</div>
                            </button>
                            <button class='FlagButton d-flex btn '><img src='./asset/EngFlag.png' alt=''>
                                <div>ENG</div>
                            </button>
                        </div>
                        <div class="signInUPButton">
                            <button class="btn btn-primary " id='SignInButton'>Masuk</button>
                            <button class="btn " id='RegButton'>Daftar</button>
                        </div>
                    </div>
                </div>
            </div>
        </nav>

        <div class='container'>
            <div class='bagckgroundContent'> </div>

            <div class='ColumnContainer'>
                <div class='leftContent col-sm-12 col-md-12 col-lg-6'>
                    <h3 class='TitleText'>Sign Up</h3>
                    <input type="text" class="form-control " id="nama-depan" placeholder="Nama Depan" name="first_name"
                        required>
                    <div class='seperateLine'></div>
                    <input type="text" class="form-control" id="nama-belakang" placeholder="Nama Belakang"
                        name="last_name" required>
                    <div class='seperateLine'></div>

                    <input type="tel" class="form-control " id="nomor-hp" placeholder="Nomor Handphone"
                        name="mobile_phone_number" required>
                    <div class='seperateLine'></div>

                    <input type="tel" class="form-control " id="email" placeholder="Masukan Email" name="email"
                        required>
                    <div class='seperateLine'></div>

                    <input type="password" class="form-control" id="pass" placeholder="Password" name="password"
                        required>
                    <div class='seperateLine'></div>

                    <!-- <div class='checkBox'>
                    <input class="form-check-input" type="checkbox" id="agree_detail_order">
                    <label class="form-check-label" for="agree_detail_order" id="label_agree_detail_order">
                        Saya sudah membaca dan setuju dengan <a href="/legal/id/term-condition" target="_blank"
                            class="term">Syarat &amp; Ketentuan</a>
                        serta <a href="/legal/id/privacy-policy" target="_blank" class="privacy">Kebijakan Privasi</a>
                        Logisklik.
                    </label>
                </div> -->
                    <div class='d-flex'>
                        <button
                            style="margin:30px 0 23px 0 ;border:none;height: 50px;color:white;background-color: #FFB600;"
                            id="lanjutkan" type="submit" class="btn lanjutkan">Lanjutkan</button>
                    </div>
                    <div>
                        <p class="text-center" style="font-size: 1rem; color: #707070;">
                            Atau
                        </p>
                    </div>
                    <div class='GoogleButton d-flex'>
                        <button id="GoogleOAuth" type="submit" class="btn GoogleOAuth">Sign in with Google</button>
                    </div>
                    <div class=' d-flex'>
                        <p id="AkunKonfirmasi" type="submit" class="btn">Sudah memiliki akun? <a href="#">Masuk</a></p>
                    </div>

                </div>
                <div class='RightContainer col-sm-12 col-md-12 col-lg-6 '>
                    <div class='proses RightContent d-flex'>
                        <div class='iCon'>
                            <img src='./asset/Check.png' alt=''>
                        </div>
                        <div class='RightText'>
                            <h3>Proses Pemesanan Sederhana</h3>
                            <p>Pemesanan tanpa ribet dimana pun </br>
                                 dan kapan pun</p>
                        </div>

                    </div>
                    <div class='keamanan RightContent d-flex'>
                        <div class='iCon'>
                            <img src='./asset/Secure.svg' alt=''>
                        </div>
                        <div class='RightText'>
                            <h3>Keamanan Terjamin</h3>
                            <p>Kirim barang Anda tanpa perlu khawatir</p>
                        </div>

                    </div>
                    <div class='harga RightContent d-flex'>
                        <div class='iCon'>
                            <img src='./asset/Wallet.png' alt=''>
                        </div>
                        <div class='RightText'>
                            <h3>Harga Kompetitif</h3>
                            <p>Mengurangi biaya logistikmu</p>
                        </div>

                    </div>

                </div>
            </div>
        </div>
    </div>

</body>

</html>